archive: https://github.com/notofonts/tamil/releases/download/NotoSerifTamil-v2.003/NotoSerifTamil-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifTamil/googlefonts/variable-ttf/NotoSerifTamil[wdth,wght].ttf: NotoSerifTamil[wdth,wght].ttf
  NotoSerifTamil/googlefonts/variable-ttf/NotoSerifTamil-Italic[wdth,wght].ttf: NotoSerifTamil-Italic[wdth,wght].ttf
